Nach dem upgrade auf OpenSuse Leap 15.1 stürzt das Programm kdeinit5 immer ab

Hinweis: In dem Thema Nach dem upgrade auf OpenSuse Leap 15.1 stürzt das Programm kdeinit5 immer ab gibt es 45 Antworten auf 5 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Nachdem ich auf OpenSues Leap 15.1 upgraded habe, gibt es ein Problem mit dem Programm kdeinit5.


    Dieses stürzt immer ab.


    Ist das ein Problem ? Ich habe im Internet gelesen, was dieses Programm machen soll. Scheint mir nicht so wichtig zu sein. Trotzdem würde ich das gerne beheben. Ich kann keinen Grund feststellen.


    Kann hier einer helfen ?


    Segmnentation fault


    Siehe screenshot

  • zypper lr -d



    zypper se -si | grep 'systemp|system-p|system_p'


    nichts - kein Treffer

    Für den Inhalt des Beitrages 138982 haftet ausdrücklich der jeweilige Autor: rebell21

  • Ich würde alle! mal auf refresh stellen und dann schauen, was ein zypper dup sagt.......


    Denn was nutzt ein Repo ohne refresh? Ergibt irgendwann nur Fehler.

  • Das habe ich gemacht. Dann noch neu gestartet. Hat aber leider nichts gebracht. kdeinit5 stürzt immer noch alle fünf Minuten ab.

    Für den Inhalt des Beitrages 138990 haftet ausdrücklich der jeweilige Autor: rebell21

  • /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'

    Code
    linux-g7ok:~ # /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'
    02:00.0 VGA compatible controller [0300]: NVIDIA Corporation G94GL [Quadro FX 1800] [10de:0638] (rev a1)
    Subsystem: NVIDIA Corporation Device [10de:062c]
    Kernel driver in use: nvidia
    Kernel modules: nouveau, nvidia


    uname -a


    Code
    linux-g7ok:~ # uname -a
    Linux linux-g7ok 4.12.14-lp151.28.36-default #1 SMP Fri Dec 6 13:50:27 UTC 2019 (8f4a495) x86_64 x86_64 x86_64 GNU/Linux


    linux-g7ok:~ # zypper se -si nvidia kernel

    Für den Inhalt des Beitrages 138992 haftet ausdrücklich der jeweilige Autor: rebell21

  • zypper se -si | grep -Ei 'systemp|system-p|system_p|system p'

    Für den Inhalt des Beitrages 138994 haftet ausdrücklich der jeweilige Autor: rebell21

  • Hast du Plasma oder Plasma (Wayland) im Einsatz?
    Falls Wayland, würde ich (im Anmeldefenster) mal Plasma auswählen (ohne Wayland).


    Ansonsten könnte vielleicht auch...

    Code
    zypper in -f plasma5-session

    ...helfen.


    Oder mal testweise einen neuen User anlegen.

    Für den Inhalt des Beitrages 138997 haftet ausdrücklich der jeweilige Autor: sterun